/* 연혁 */
.history-unit {display: flex;align-items: baseline;border-bottom: 2px solid #ddd;margin-bottom: 42px;padding-bottom: 42px;}
.history-unit:last-child {border-bottom: 0;margin-bottom: 0;}
.history-tit {flex: 0 0 auto;width: 20%;font-size: 2em;font-weight: 700;color: #191919;}
.history-tit span {box-shadow: 0px -22px 0px 0px rgba(223,240,255,1) inset;padding: 0 10px;}
.history-list {align-self: normal;flex: 1 1 100%;margin-top: 12px;}
.history-list > li {display: flex;border-bottom: 1px solid #ddd;margin-bottom: 42px;padding-bottom: 42px;}
.history-list > li:last-child {border-bottom: 0;margin-bottom: 0;padding-bottom: 0;}
.history-list .date {flex: 0 0 auto;width: 12%;color: #238ee0;font-weight: 600;}
.history-list .cont {flex: 1 1 100%;}
.history-list-tit {color: #191919;}
.history-list-tit + * {margin-top: 12px;}
.history-list ul {font-size: .944rem;margin-left: 8px;}
.history-list .hlist-tit {display: block;}
.history-list .hinlist-tit {display: block;}
.history-list .hlist > li {line-height: 1.4;margin-bottom: 12px;padding-left: 17px;position: relative;}
.history-list .hlist > li:before {content: '';display: block;width: 5px;height: 5px;border: 2px solid #238ee0;border-radius: 50%;position: absolute;top: 6px;left: 0;}
.history-list .hlist .hinlist {margin: 8px 0 0;}
.history-list .hinlist > li {padding-left: 15px;margin-bottom: 6px;position: relative;}
.history-list .hinlist > li:before {content: '';display: block;width: 6px;height: 6px;border-radius: 50%;background-color: #888;position: absolute;top: 8px;left: 0;}
.history-list .hinlist > li:last-child {margin-bottom: 0;}

@media all and (max-width: 1199px){
    /* 연혁 */
    .history-unit {display: block;padding-bottom: 30px;}
    .history-tit {width: auto}
    .history-tit span {padding:  0 20px;}
    .history-list {margin-top: 0;}
    .history-list > li {margin-bottom: 0;padding: 30px 20px;}
    .history-list .date {width: 130px;margin-right: 20px;}
}	

@media all and (max-width: 768px){
    /* 연혁 */
    .history-list .date {width: 100px;}
    .history-list-tit + *,
    .history-list .hlist .hinlist {margin-top: 7px;}
    .history-list .hlist > li {padding-left: 12px;}
    .history-list .hlist > li:before {width: 4px;height: 4px;top: 6px;}
    .history-list .hinlist > li {padding-left: 10px;position: relative;}
    .history-list .hinlist > li:before {width: 5px;height: 5px;top: 7px;}
}

@media all and (max-width: 640px){
    /* 연혁 */
    .history-unit {padding: 0 10px 30px;margin: 0 0 30px;}
    .history-tit {font-size: 1.7em;margin-bottom: -15px;}
    .history-tit span {box-shadow: none;padding: 0;}
    .history-list > li {display: block;padding: 20px 0;}
    .history-list .date {display: block;width: 100%;margin: 0 0 7px;font-size: 1.111em;}
}

@media all and (max-width: 480px){
    .history_cont .h_txt dl dd .h_rename {width: 100%;}
    .history_cont .h_txt dl dd .h_blind {display: none;}
}